.version.contact /* version checker */
{
	color: #000003;
	background-color: #F85B15;
}

@-ms-viewport
{
	width: 320px;
}

@-webkit-viewport
{
	width: 320px;
}

@-o-viewport
{
	width: 320px;
}

@-moz-viewport
{
	width: 320px;
}

@viewport
{
	width: 320px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 320px;
	min-height: 479.5750000000005px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-bottom: -39px;
}

#u844
{
	z-index: 2;
	padding-bottom: 11px;
}

#menuu807
{
	z-index: 4;
	width: 298px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 11px;
}

#u809
{
	width: 96px;
	padding-bottom: 6px;
}

#u809:hover
{
	margin: 0px;
}

#u812-4
{
	width: 96px;
	min-height: 22px;
	margin-right: -10000px;
	top: 3px;
}

#u809:hover #u812-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u823
{
	width: 97px;
	padding-bottom: 6px;
}

#u809.MuseMenuActive,#u823:hover
{
	margin: 0px;
}

#u826-4
{
	width: 97px;
	min-height: 22px;
	margin-right: -10000px;
	top: 3px;
}

#u809.MuseMenuActive #u812-4,#u823:hover #u826-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u816
{
	width: 97px;
	padding-bottom: 6px;
}

#u823.MuseMenuActive,#u816:hover
{
	margin: 0px;
}

#u819-4
{
	width: 97px;
	min-height: 22px;
	margin-right: -10000px;
	top: 3px;
}

#u823.MuseMenuActive #u826-4,#u816:hover #u819-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u844-bw
{
	z-index: 2;
	height: 40px;
}

#u973-6
{
	z-index: 67;
	min-height: 43px;
	background-color: #77BC1F;
	padding-left: 20px;
	padding-top: 8px;
	padding-bottom: 8px;
	font-size: 24px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u973-6-bw
{
	z-index: 67;
	min-height: 43px;
	margin-top: 5px;
	height: 58px;
}

#u971-6
{
	z-index: 79;
	min-height: 43px;
	background-color: #00A7B7;
	padding-left: 20px;
	padding-top: 8px;
	padding-bottom: 8px;
	font-size: 24px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u971-6-bw
{
	z-index: 79;
	min-height: 43px;
	margin-top: 5px;
	height: 58px;
}

#u972-6
{
	z-index: 73;
	min-height: 58px;
	background-color: #77BC1F;
	padding-left: 20px;
	padding-top: 8px;
	padding-bottom: 8px;
	font-size: 24px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u972-6-bw
{
	z-index: 73;
	min-height: 58px;
	margin-top: 5px;
	height: 58px;
}

#u975-7
{
	z-index: 85;
	min-height: 43px;
	background-color: #00A7B7;
	padding-left: 20px;
	padding-top: 8px;
	padding-bottom: 8px;
	line-height: 1.5;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u975-2
{
	font-size: 24px;
	color: #000000;
}

#u975-5
{
	font-size: 18px;
	color: #FFFFFF;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u975-5  span,#u975-5  a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.5;
}

#u975-3
{
	font-size: 24px;
}

#u975-7-bw
{
	z-index: 85;
	min-height: 43px;
	margin-top: 5px;
	height: 72px;
}

#u974-19
{
	z-index: 48;
	min-height: 367px;
	background-color: #77BC1F;
	padding-left: 20px;
	padding-top: 8px;
	padding-bottom: 8px;
	font-size: 24px;
	line-height: 1.5;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u973-2,#u971-2,#u972-2,#u974-2,#u974-11
{
	color: #000000;
}

#u973-4,#u971-4,#u972-4,#u974-4,#u974-6,#u974-8,#u974-9,#u974-13,#u974-15,#u974-17
{
	color: #FFFFFF;
}

#u974-19-bw
{
	z-index: 48;
	min-height: 367px;
	margin-top: 5px;
	height: 367px;
}

#u1001
{
	z-index: 92;
	height: 5px;
	border-color: #000000;
	background-color: #FFFFFF;
}

#u1001-bw
{
	z-index: 92;
	margin-top: -5px;
	margin-bottom: -5px;
	height: 5px;
}

#pu846
{
	width: 0.01px;
}

#u846
{
	z-index: 3;
	padding-bottom: 71px;
}

#menuu1866
{
	z-index: 29;
	width: 298px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 11px;
}

#u808,#u1867
{
	width: 96px;
	min-height: 28px;
	margin-right: -10000px;
}

#u1870
{
	width: 96px;
	padding-bottom: 6px;
}

#u816.MuseMenuActive,#u1870:hover
{
	margin: 0px;
}

#u1872-4
{
	width: 96px;
	min-height: 22px;
	margin-right: -10000px;
	top: 3px;
}

#u816.MuseMenuActive #u819-4,#u1870:hover #u1872-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u822,#u1874
{
	width: 97px;
	min-height: 28px;
	margin-right: -10000px;
	left: 100px;
}

#u1877
{
	width: 97px;
	padding-bottom: 6px;
}

#u1870.MuseMenuActive,#u1877:hover
{
	margin: 0px;
}

#u1878-4
{
	width: 97px;
	min-height: 22px;
	margin-right: -10000px;
	top: 3px;
}

#u1870.MuseMenuActive #u1872-4,#u1877:hover #u1878-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u815,#u1896
{
	width: 97px;
	min-height: 28px;
	margin-right: -10000px;
	left: 201px;
}

#u1899
{
	width: 97px;
	padding-bottom: 6px;
}

#u1877.MuseMenuActive,#u1899:hover
{
	margin: 0px;
}

#u1899.MuseMenuActive
{
	margin: 0px;
}

#u1900-4
{
	width: 97px;
	min-height: 22px;
	margin-right: -10000px;
	top: 3px;
}

#u1877.MuseMenuActive #u1878-4,#u1899:hover #u1900-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1899.MuseMenuActive #u1900-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u846-bw
{
	z-index: 3;
	height: 39px;
}

#u845-6
{
	z-index: 23;
	min-height: 66px;
}

#u845-6-bw
{
	z-index: 23;
	min-height: 66px;
	margin-top: 44px;
	height: 66px;
}

body
{
	position: relative;
	min-width: 320px;
}

#page .verticalspacer
{
	clear: both;
}

